Subject: Re: Ctrl-C works just fine.

From: Mark Hatle <[email-masked]>
Date: Thu, 06 Sep 2001 11:36:56 -0500

Navin Boppuri wrote:
>
> Ctrl-C works just fine on everything now, thanks to Cal Erickson. The
> trick is to make /dev/console a symbolic link to ur serial port
> /dev/ttyS0 or S1.
>
> Navin.

Just keep in mind that, if your /dev/ttyXX device does not (by default)
turn on the control-c stuff it won't work.  There are/were a few serial
port drivers that did not do this by default, so you may experience the
same problem.

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/